.code1745233586 { margin: 4em 0;}

.code1745233586 .mhead {
    
}

.code1745233586 .mtitle {
   
}

.code1745233586 .mdesc {
    
}

.code1745233586 .mbody {
    
}

.code1745233586 .mcontent {
    
}

/*Module specific style*/

.code1745233586 .card .color-background {

        transition:0.5s;
}

.code1745233586 .card:hover .color-background {
fill:#EC1E27;
}
.code1745233586 ul.list11 {
    padding-right: 22px;
}

.code1745233586 li {
 line-height: 1.6;
    font-size: 12px;
    color: #000;
}

.code1745233586 #c1739786406c1 .card-title {
    color: #fff;
    padding-bottom: 0;
    margin-bottom: 0;
}

.code1745233586 #c1739786406c1.card{
    color:#fff;
    margin-top: 1.5rem;
}
.code1745233586 .card:hover {
    transform:scale(1.1);
}
.code1745233586 .card {
    transition:0.5s;
    margin: 0 4em;
    overflow:hidden;
    border: none;
    background: transparent;
    border-radius: 0;
}

.code1745233586 .card-background {
    position:absolute;
    width:100%;
    height:100%;
    background-repeat:no-repeat;
    background-size:100% 100%;
    z-index:1;
}

.code1745233586 .card-foreground {
    z-index:2;
}

.code1745233586 .card-header {
    text-align:center;
}

.code1745233586 .title-card-1{
    font-size:47px;
    font-family:font2;
}
.code1745233586 .card-title {
    text-align: right;
    color: #005AA7;
    padding: 1.5rem 0 0.5rem 0;
}

.code1745233586 .card-body {
    box-shadow: 0px 4px 9.1px 5px rgba(0, 0, 0, 0.1);
    text-align:justify;
    padding: 6%;
    background: #fff;
    margin: 4% 4% 0% 4%;
}

.code1745233586 #c1739786406c1 .card-body {
    text-align:justify;
    padding: 5% 0% 0 5%;
    background: transparent;
    box-shadow:none;
}

.code1745233586 .card-image {
    text-align: right;
    margin-bottom: -10%;
    margin-right: 7%;
}

.code1745233586 .card-icon {
    text-align: center;
    font-size: 35px;
    padding: 15px 0;
}

.code1745233586  p.card-text {
    font-size: 13px;
    text-align: justify;
    line-height: 1.7;
    margin: 0;
}

.code1745233586  .card-text {
    font-size:small;
    text-align:center;
}

.code1745233586  .image-link {
    text-align:center;
}


/*Module specific style*/

@media (max-width: 767px) {
	
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}